Package pyplusplus :: Package decl_wrappers :: Module user_text :: Class user_text_t

# type user_text_t

source code

    object --+
             |
            user_text_t

Known Subclasses:
  - class_user_text_t

keeps reference to user code that belongs to declaration section

Instance Methods

__init__(self, text) | source code

Method Details

### __init__(self, text)
(Constructor)

source code

Overrides: object.__init__
  (inherited documentation)